GRUB-MKFONT(1)

BEZEICHNUNG
grub-mkfont - GRUB-Schriftdateien erstellen

ÜBERSICHT
grub-mkfont [OPTION …] [OPTIONEN] SCHRIFTDATEIEN

BESCHREIBUNG
Wandelt übliche Schriftdateiformate in PF2 um.

-a, --force-autohint
    erzwingt die automatische Kantenglättung (Hinting).

-b, --bold
    wandelt in eine Fettschrift um.

-c, --asce=ZAHL
    stellt die Oberlänge ein.

-d, --desc=ZAHL
    stellt die Unterlänge ein.

-i, --index=ZAHL
    wählt den Schriftart-Index aus.

-n, --name=NAME
    legt den Namen der Schriftfamilie fest.

--no-bitmap
    ignoriert Bitmap-Schriftgrößen beim Laden.

--no-hinting
    deaktiviert die Kantenglättung (Hinting).

-o, --output=DATEI
    speichert die Ausgabe in der angegebenen DATEI (muss angegeben werden).

-r, --range=VON-BIS[,VON-BIS]
    wählt den Schriftbereich.

-s, --size=GRÖSSE
    legt die Schriftgröße fest.

-v, --verbose
    gibt ausführliche Meldungen aus.

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

Erforderliche oder optionale Argumente für lange Optionen sind ebenso erforderlich bzw. optional für die entsprechenden Kurzoptionen.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an <bug-grub@gnu.org>.

SIEHE AUCH
grub-mkconfig(8)

Die vollständige Dokumentation für grub-mkfont wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info und grub-mkfont auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-mkfont

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).